.contdet{
    background: #f4f4f4;
    padding: 66px 52px;
}
.infobx .label,
.infobx p,.infobx a {
    font-size: 18px;
    color: #51c9f2;
    font-weight: bold;
    letter-spacing: 0.2px;
    line-height: 100%;
    display: inline-block;
}
.infobx p, .infobx a{
    color: #000;
}
.cnt_logo{
    display: block;
    margin-bottom: 30px;
}
.info_list{
    max-width: 480px;
}
.info_list li{
    width: 50%;
    margin-bottom: 25px;
}
.info_list li:last-child{
    width: 100%;
}
.contdet .line{
    margin:40px 0;
}
.getcont_div .title_md{
    color: #3e3e3e;font-size: 30px;text-transform: capitalize;
}
.send_blck.send_btn{
    text-align: right;margin-top: 20px;
}
.getcont_div .form-group{
    margin-bottom: 37px;
}
.shape_icon{
    position: absolute;
    top: -59px;
    right: 73px;
}
.contact_img{
    position: relative;
    
}
.contdet .social_link{
    margin: 10px -5px 0;
}
.contdet .social_link li{
    padding: 0 2px;
}
.map{
    height: 507px;
}

.get_touchfrm .send_blck .submitbtn { padding: 0;}
.get_touchfrm .send_blck  .submitbtn input[type=submit] { padding: 18px 40px 18px 63px; }

/*============ START MEDIA QUERY ==============*/

@media screen and (max-width: 1600px){
    .image_div> img{
        max-width: inherit;
    }
    .image_div{
        overflow: hidden;
    }
}
@media screen and (max-width: 1200px){
    .contdet{
        padding: 30px 25px;
    }
    .shape_icon{
        right:15px;
    }
}


@media screen and (max-width: 992px){
    .contactpg .col6{
        width: 100%;
    }
    .shape_icon{
        display: none;
    }
     .image_div> img{
        max-width: 100%;
    }
    .contdet .line{
        margin: 30px 0;
    }
    .map, .map iframe{
        height: 350px;
    }
    .infobx .label, .infobx p, .infobx a{
        font-size: 14px;letter-spacing: normal;
    }
    .contdet {
        padding: 30px 15px;
    }
}

@media screen and (max-width: 500px){
    .info_list li{
        width: 100%;
    }
    .getcont_div .form-group {
        margin-bottom: 20px;
    }
}